<?php
/**
 *
 * @category        modules
 * @package         reviews
 * @author          Ruud Eisinga
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         1.3
 * @lastmodified    februari 3, 2018
 *
 */
$R['SHOWALL'] = "Read all entries";
$R['SHOWNEXT'] = "Read more entries";
$R['SHOWPREV'] = "Read previous entries";

$R['ADD'] = "Add your comment";
$R['WROTEON'] = " wrote on ";

$R['NO_REVIEWS_FOUND'] = "No guestbook entries found. Be the first to write one.";
$R['REVIEW_FOUND'] = "entry found.";
$R['REVIEWS_FOUND'] = "entries found.";
$R['AVERAGE'] = "Overall rating";
$R['LIKE_NOLIKE'] = "";
$R['LIKE_NOACCEPT'] = "You already did this before!";

$R['READ_FULL'] = "Read full entry";
$R['REPLY'] = "Reply to this comment";
$R['TOOFAST'] = "You can submit one review per 10 minutes. Please try again later.";


$R['NAME'] = "Your name";
$R['EMAIL'] = "Your E-mail <small>(will not be published)</small>";
$R['WEBSITE'] = "Your website";
$R['COMMENT_TITLE'] = "Your entry title";
$R['COMMENT'] = "Your comment";
$R['SAVE'] = "Save your guestbook entry";

$R['INVALID_NAME'] = "Your name is missing or too short.";
$R['INVALID_EMAIL'] = "Your email address is missing or invalid.";


$R['CHOOSEACTIVE'] = "Choose active review profile";
$R['CHOOSEWARNING'] = "Warning: If you change to another profile you will loose all previous submitted reviews";
$R['CHOOSEPROFILE'] = "-- select a profile --";
$R['NEWPROFILE'] = "-- new profile --";
$R['SHOWREVIEWS'] = "Moderate reviews";
$R['EDITPROFILE'] = "Manage profiles";
$R['EDITACTIVE'] = "Edit active review profile";

$R['DELETE'] = "X";
$R['DELETE_SURE'] = "Delete this item. Are you sure?";
$R['NOTAPPROVED'] = "Approve";
$R['UNAPPROVE'] = "Unapprove";
$R['SPAMMER'] = "Spam";
$R['NOTCONFIRMED'] = "Not confirmed";


/* VARIABLES */
$R['WHAT'][1] = "Current page";
$R['WHAT'][2] = "Complete website";
$R['WHAT'][3] = "Bakery items (ITEM_ID)";
$R['WHAT'][4] = "News items (POST_ID)";
$R['WHAT'][5] = "Topics items (TOPIC_ID)";
$R['WHAT'][6] = "One-for-All items (ITEM_ID)";

$R['APPROVE'][1] = "Approve by moderator";
$R['APPROVE'][2] = "Confirm Email and approve by moderator";
$R['APPROVE'][3] = "Confirm Email and accept";
$R['APPROVE'][4] = "Accept everything (not advised!)";

/* BACKEND - MODIFY PROFILE */
$R['PROFILE_NAME'] = 'Profile name';
$R['MOD_EMAIL'] = 'Moderator email';
$R['INPUT_TEMPLATE'] = 'Template for user input';
$R['OUTPUT_TEMPLATE'] = 'Template for display reviews';
$R['REVIEWS_APPROVAL'] = 'Reviews approval';
$R['STOPFORUMSPAM'] = 'Check email/ip on "stopforumspam.org"';
$R['REVIEW_WHAT'] = 'Review what';
$R['NUMBER_SHOW_START'] = 'Number of reviews to show initially';
$R['NUMBER_SHOW_PAGE'] = 'Number of reviews to show per page';
$R['NAME_QUESTION'] = 'Name question';
$R['RATING_QUESTION'] = 'Rating question';
$R['SHOW_AVERAGE'] = 'Show average of all ratings';
$R['RATE1'] = 'Ratingfield 1';
$R['RATE2'] = 'Ratingfield 2';
$R['RATE3'] = 'Ratingfield 3';
$R['RATE4'] = 'Ratingfield 4';
$R['RATE5'] = 'Ratingfield 5';
$R['COMMENT_QUESTION'] = 'Comment question';

$R['TOTAL_COMMENTS'] = 'Total reviews';
$R['ON_PAGES_1'] = '- Profile is used on';
$R['ON_PAGES_2'] = 'page(s)';
$R['DELETE_PROFILE'] = "Delete this profile";
$R['CURRENT_PAGE'] = "reviews on this page";

/* MODERATOR EMAIL */

$R['EMAIL_SUBJECT'] = 'Moderator notice of a new guestbook entry';
$R['EMAIL_HEADER'] = 'Moderator notice of a new guestbook entry';
$R['SPAM_MESSAGE'] = 'Warning, this review is marked as spam by stopforumspam.org';

$R['TXT_NAME'] = 'User name';
$R['TXT_EMAIL'] = 'User Email';
$R['TXT_WEBSITE'] = 'User Website';
$R['TXT_PAGE_TITLE'] = 'Page title';
$R['TXT_PAGE_LINK'] = 'Link';
$R['TXT_COMMENT_TITLE'] = 'Comment title';
$R['TXT_COMMENT'] = 'Comment';

$R['TXT_ACCEPT'] = 'Accept this entry';
$R['TXT_DELETE'] = 'Delete this entry';
$R['TXT_VIEW'] = 'View the page';


/* USER CONFIRMATION EMAIL */

$R['USER_SUBJECT'] = 'Confirmation of your email address';
$R['USER_HEADER'] = 'Confirmation of  your email address';
$R['USER_TXT_CONFIRM'] = 'Thank you for the entry you just submitted on our website. 

To prevent false entries from spammers we ask you to confirm the email address you used.
Please click on the link below, or copy the link and paste it in your browser addressbar.

Please note that your entry might need to be approved by a moderator before it will be publicly visible on our website.
';
$R['USER_THANKYOU'] = 'Thank you for confirming your email address.';
$R['USER_MAILSENT'] = 'Thank you for your entry. A confirmation request is sent to your email address.';



