<?php
/**
 *
 * @category        modules
 * @package         reviews
 * @author          Ruud Eisinga
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         1.3
 * @lastmodified    februari 3, 2018
 *
 */

$R['SHOWALL'] = "Lees alle beoordelingen";
$R['SHOWNEXT'] = "Lees meer beoordelingen";
$R['SHOWPREV'] = "Lees vorige beoordelingen";

$R['ADD'] = "Voeg uw beoordeling toe";
$R['WROTEON'] = " schreef op ";
$R['TOOFAST'] = "U kunt maar één beoordeling per 10 minuten plaatsen. Probeer later opnieuw.";

$R['NO_REVIEWS_FOUND'] = "Nog geen beoordelingen gevonden. Wees de eerste om een beoordeling te schrijven.";
$R['REVIEW_FOUND'] = "beoordeling gevonden.";
$R['REVIEWS_FOUND'] = "beoordelingen gevonden.";
$R['AVERAGE'] = "Totale waardering";
$R['LIKE_NOLIKE'] = "Vond u deze beoordeling behulpzaam?";
$R['LIKE_NOACCEPT'] = "U kunt maar één keer stemmen!";

$R['READ_FULL'] = "Lees de volledige beoordeling";
$R['REPLY'] = "Beantwoord dit bericht";


$R['NAME'] = "Uw naam";
$R['EMAIL'] = "Uw e-mail adres <small>(wordt niet openbaar gemaakt)</small>";
$R['WEBSITE'] = "Uw website";
$R['COMMENT_TITLE'] = "De titel van uw beoordeling";
$R['COMMENT'] = "Uw beoordeling";
$R['SAVE'] = "Bewaar uw beoordeling";

$R['INVALID_NAME'] = "Naam is te kort.";
$R['INVALID_EMAIL'] = "Uw email adres is ongeldig.";


$R['CHOOSEACTIVE'] = "Kies actief profiel";
$R['CHOOSEWARNING'] = "Let op: Als er reviews geplaatst zijn is het niet meer mogelijk dit profiel aan te passen!";
$R['HASREVIEWS'] = "Dit profiel heeft actieve beoordelingen op deze pagina. Het is niet mogelijk het profiel te veranderen.";
$R['CHOOSEPROFILE'] = "-- Kies een profiel --";
$R['NEWPROFILE'] = "-- nieuw profiel --";
$R['SHOWREVIEWS'] = "Beheer beoordelingen";
$R['EDITPROFILE'] = "Beheer profielen";
$R['EDITACTIVE'] = "Aanpassen actieve profiel";
$R['CANCEL'] = "Afbreken";
$R['SAVE'] = "Opslaan";
$R['SAVEASNEW'] = "Opslaan als nieuw profiel";

$R['DELETE'] = "X";
$R['DELETE_SURE'] = "Verwijder deze beoordeling. Bent u zeker?";
$R['NOTAPPROVED'] = "goedkeuren";
$R['UNAPPROVE'] = "afkeuren";
$R['SPAMMER'] = "Spam";
$R['NOTCONFIRMED'] = "Niet bevestigd";

/* GOOGLE SNIPPET */
$R['GOOGLE_PREFIX'] = 'Deze pagina ';
$R['GOOGLE_AVERAGE'] = 'heeft een gemiddelde waardering van ';
$R['GOOGLE_BASED'] = 'gebaseerd op';
$R['GOOGLE_REVIEWS'] = 'beoordelingen';

/* VARIABLES */
$R['WHAT'][1] = "Huidige pagina";
$R['WHAT'][2] = "Complete website";
$R['WHAT'][3] = "Bakery items (ITEM_ID)";
$R['WHAT'][4] = "Nieuws items (POST_ID)";
$R['WHAT'][5] = "Topics items (TOPIC_ID)";
$R['WHAT'][6] = "One-for-All items (ITEM_ID)";

$R['APPROVE'][1] = "Goedkeuren door moderator";
$R['APPROVE'][2] = "E-mail bevestigen én goedkeuren door moderator";
$R['APPROVE'][3] = "Alleen e-mail bevestigen";
$R['APPROVE'][4] = "Alles accepteren (niet geadviseerd!)";

/* BACKEND - MODIFY PROFILE */
$R['PROFILE_NAME'] = 'Profiel naam';
$R['MOD_EMAIL'] = 'Moderator e-mail';
$R['INPUT_TEMPLATE'] = 'Template voor gebruiker vragen';
$R['OUTPUT_TEMPLATE'] = 'Template om resultaten te laten zien';
$R['REVIEWS_APPROVAL'] = 'Goedkeuringen';
$R['STOPFORUMSPAM'] = 'Controleer email/ip-adres via "stopforumspam.org"';
$R['REVIEW_WHAT'] = 'Wat wordt beoordeeld';
$R['NUMBER_SHOW_START'] = 'Aantal beoordelingen initieel laten zien';
$R['NUMBER_SHOW_PAGE'] = 'Aantal beoordelingen per pagina';
$R['NAME_QUESTION'] = 'Vraag om naam';
$R['RATING_QUESTION'] = 'Vraag om beoordeling';
$R['SHOW_AVERAGE'] = 'Allt gemiddelde beoordeling zien';
$R['RATE1'] = 'Beoordelingsveld 1';
$R['RATE2'] = 'Beoordelingsveld 2';
$R['RATE3'] = 'Beoordelingsveld 3';
$R['RATE4'] = 'Beoordelingsveld 4';
$R['RATE5'] = 'Beoordelingsveld 5';
$R['COMMENT_QUESTION'] = 'Commentaar vraag';

$R['TOTAL_COMMENTS'] = 'Totaal beoordelingen';
$R['ON_PAGES_1'] = '- Profiel is in gebruik op';
$R['ON_PAGES_2'] = 'pagina(s)';
$R['DELETE_PROFILE'] = "Verwijder dit profiel";
$R['CURRENT_PAGE'] = "Beoordelingen op deze pagina";

/* MODERATOR EMAIL */

$R['EMAIL_SUBJECT'] = 'Moderator melding van een nieuwe beoordeling';
$R['EMAIL_HEADER'] = 'Moderator melding van een nieuwe beoordeling';
$R['SPAM_MESSAGE'] = 'Let op, deze beoordeling is als spam aangemerkt door stopforumspam.org';

$R['TXT_NAME'] = 'Naam bezoeker';
$R['TXT_EMAIL'] = 'E-mail bezoeker';
$R['TXT_WEBSITE'] = 'Website bezoeker';
$R['TXT_PAGE_TITLE'] = 'Pagina titel';
$R['TXT_PAGE_LINK'] = 'Link';
$R['TXT_COMMENT_TITLE'] = 'Commentaar titel';
$R['TXT_COMMENT'] = 'Commentaar';

$R['TXT_ACCEPT'] = 'Beoordeling goedkeuren';
$R['TXT_DELETE'] = 'Beoordeling verwijderen';
$R['TXT_VIEW'] = 'Bekijk de pagina';


/* USER CONFIRMATION EMAIL */

$R['USER_SUBJECT'] = 'Bevestiging van uw e-mail adres';
$R['USER_HEADER'] = 'Bevestiging van uw e-mail adres';
$R['USER_TXT_CONFIRM'] = 'Bedankt voor uw beoordeling op onze website. 

Om valse beoordelingen van spammers tegen te gaan vragen we u om uw e-mail adres te bevestigen.
Klikt u alstublieft op de link hieronder, of kopieer de link en plak hem in het adresveld van uw browser.

Uw beoordeling kan ook nog beoordeeld worden door een beheerder voordat hij publiek zichtbaar zal zijn.
';
$R['USER_THANKYOU'] = 'Bedankt voor het bevestigen van uw e-mail adres.';
$R['USER_MAILSENT'] = 'Bedankt voor uw beoordeling. Een e-mail controlevraag is zojuist naar uw e-mail adres verstuurd.';



