<?php
/**
 *
 * @category        modules
 * @package         reviews
 * @author          Ruud Eisinga
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         1.3
 * @lastmodified    februari 3, 2018
 *
 */

if(defined('WB_PATH') == false) { exit("Cannot access this file directly"); }

require_once (dirname(__FILE__).'/info.php');
require_once (dirname(__FILE__).'/reviews.class.php');

if(!file_exists(dirname(__FILE__).'/languages/'.LANGUAGE.'.php')) {
	require_once(dirname(__FILE__).'/languages/EN.php');
} else {
	require_once(dirname(__FILE__).'/languages/'.LANGUAGE.'.php');
}

$reviews = new Reviews($section_id);


?>
<table cellpadding="0" cellspacing="0" border="0" width="100%">
	<tr>
		<td colspan="2"><h2>Reviews <span>by dev4me</span></h2></td>
	</tr>
</table>

<table class="rtable">
	<tr>
		<tdclass="td1">
			<h3><?php echo $R['CHOOSEACTIVE'] ?> </h3>
		</td>
	</tr>	
	<tr>
		<td>
		<form name="store_cfg" method="post" action="<?php echo WB_URL; ?>/modules/<?php echo $module_directory ?>/save.php" >
			<input type="hidden" name="form_id" value="1" />
			<input type="hidden" name="section_id" value="<?php echo $section_id ?>" />
			<input type="hidden" name="page_id" value="<?php echo $page_id ?>" />
			<a style="float:right" class="rvbutton" href="<?php echo WB_URL; ?>/modules/reviews/modify_profile.php?page_id=<?php echo $page_id; ?>&section_id=<?php echo $section_id; ?>"><?php echo $R['EDITPROFILE']; ?></a>		
			<?php echo $reviews->get_select_reviewTypes() ?>
			<br/>
			<br/>
			<input type="submit" style="margin-top:10px; width:140px;" value="<?php echo $TEXT['SAVE']; ?>" />
		</form>
		</td>
	</tr>
</table>



