<?php
/**
 *
 * @category        modules
 * @package         reviews
 * @author          Ruud Eisinga
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         1.3
 * @lastmodified    februari 3, 2018
 *
 */


if (!function_exists('_db_add_field')) {
	function _db_add_field($field, $table, $desc) {
		global $database;
		$table = TABLE_PREFIX.$table;
		$query = $database->query("DESCRIBE $table '$field'");
		if(!$query || $query->numRows() == 0) { // add field
			$query = $database->query("ALTER TABLE $table ADD $field $desc");
			echo (mysql_error()?mysql_error().'<br />':'');
			$query = $database->query("DESCRIBE $table '$field'");
			echo (mysql_error()?mysql_error().'<br />':'');
		}
	}
}
 
// Safely add field that was added after v0.1
// $table_data = TABLE_PREFIX."mod_minigal2";
// _db_add_field("ratio", $table_data, "INT(1) NOT NULL DEFAULT '1'");

