<?php
/**
 *
 * @category        modules
 * @package         reviews
 * @author          Ruud Eisinga
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         1.3
 * @lastmodified    februari 3, 2018
 *
 */

$R['SHOWALL'] = "Alle Kommentare lesen";
$R['SHOWNEXT'] = "Weitere Kommentare lesen";
$R['SHOWPREV'] = "Fr&uuml;here Kommentare lesen";

$R['ADD'] = "Kommentar abgeben";
$R['WROTEON'] = " schrieb am ";
$R['TOOFAST'] = "Sie k&ouml;nnen alle 10 Minuten einen Kommentar abgeben. Bitte versuchen Sie es sp&auml;ter erneut.";

$R['NO_REVIEWS_FOUND'] = "Bislang wurde kein Kommentar abgegeben. Seien Sie der erste, der kommentiert.";
$R['REVIEW_FOUND'] = "Kommentar gefunden.";
$R['REVIEWS_FOUND'] = "Kommentare gefunden.";
$R['AVERAGE'] = "Bewertung insgesamt";
$R['LIKE_NOLIKE'] = "Fanden Sie diesen Kommentar hilfreich?";
$R['LIKE_NOACCEPT'] = "Sie k&ouml;nnen nur einmal w&auml;hlen!";

$R['READ_FULL'] = "Den gesamten Kommentar lesen";
$R['REPLY'] = "Auf diesen Kommentar antworten";


$R['NAME'] = "Ihr Name";
$R['EMAIL'] = "Ihre E-mail <small>(wird nicht ver&ouml;ffentlicht)</small>";
$R['WEBSITE'] = "Ihre Website";
$R['COMMENT_TITLE'] = "Titel Ihres Kommentars";
$R['COMMENT'] = "Ihr Kommentar";
$R['SAVE'] = "Ihren Kommentar speichern";

$R['INVALID_NAME'] = "Ihr Name fehlt oder ist zu kurz.";
$R['INVALID_EMAIL'] = "Ihre E-mail-Adresse fehlt oder ist ung&uuml;ltig.";


$R['CHOOSEACTIVE'] = "W&auml;hlen Sie ein aktives Kommentarprofil";
$R['CHOOSEWARNING'] = "Warnung: Sobald Kommentare aufgezeichnet werden, ist es nicht mehr m&ouml;glich, das Profil zu wechseln!!";
$R['HASREVIEWS'] = "Dieses Profil hat aufgezeichnete Kommentare auf seiner Seite. Es ist nicht m&ouml;glich, das Profil zu wechseln, bis alle Kommentare gel&ouml;scht wurden.";
$R['CHOOSEPROFILE'] = "-- ein Profil ausw&auml;hlen --";
$R['NEWPROFILE'] = "-- neues Profil --";
$R['SHOWREVIEWS'] = "Kommentare moderieren";
$R['EDITPROFILE'] = "Profile verwalten";
$R['EDITACTIVE'] = "Das aktive Kommentarprofil bearbeiten";
$R['CANCEL'] = "Abbrechen";
$R['SAVE'] = "Speichern";
$R['SAVEASNEW'] = "Als neues Profil speichern";

$R['DELETE'] = "X";
$R['DELETE_SURE'] = "Diesen Eintrag l&ouml;schen. Sind Sie sicher?";
$R['NOTAPPROVED'] = "Freischalten";
$R['UNAPPROVE'] = "Freischaltung r&uuml;ckg&auml;ngig machen";
$R['SPAMMER'] = "Spam";
$R['NOTCONFIRMED'] = "Nicht best&auml;tigt";

/* GOOGLE SNIPPET */
$R['GOOGLE_PREFIX'] = 'Diese Seite';
$R['GOOGLE_AVERAGE'] = 'hat eine Durchschnittsbewertung von ';
$R['GOOGLE_BASED'] = 'basierend auf';
$R['GOOGLE_REVIEWS'] = 'Bewertungen';

/* VARIABLES */
$R['WHAT'][1] = "Aktuelle Seite";
$R['WHAT'][2] = "Gesamte Website";
$R['WHAT'][3] = "Bakery Items (ITEM_ID)";
$R['WHAT'][4] = "News Items (POST_ID)";
$R['WHAT'][5] = "Topics Items (TOPIC_ID)";
$R['WHAT'][6] = "One-for-All Items (ITEM_ID)";

$R['APPROVE'][1] = "Durch einen Moderator freischalten";
$R['APPROVE'][2] = "E-mail-Adresse best&auml;tigen und durch einen Moderator freischalten";
$R['APPROVE'][3] = "E-mail-Adresse best&auml;tigen und freischalten";
$R['APPROVE'][4] = "Direkt freischalten (nicht empfohlen!)";

/* BACKEND - MODIFY PROFILE */
$R['PROFILE_NAME'] = 'Profilname';
$R['MOD_EMAIL'] = 'Moderator E-mail';
$R['INPUT_TEMPLATE'] = 'Template f&uuml;r die Eingabe durch den Benutzer';
$R['OUTPUT_TEMPLATE'] = 'Template zur Darstellung der Kommentare';
$R['REVIEWS_APPROVAL'] = 'Kommentar-Freischaltung';
$R['STOPFORUMSPAM'] = 'Email/IP auf "stopforumspam.org" &uuml;berpr&uuml;fen';
$R['REVIEW_WHAT'] = 'Was soll kommentiert werden?';
$R['NUMBER_SHOW_START'] = 'Anzahl der anf&auml;nglich zu sehenden Kommentare';
$R['NUMBER_SHOW_PAGE'] = 'Anzahl der Kommentare pro Seite';
$R['NAME_QUESTION'] = 'Frage zu Name und Daten';
$R['RATING_QUESTION'] = 'Frage zur Bewertung';
$R['SHOW_AVERAGE'] = 'Durchschnittliche Bewertung anzeigen';
$R['RATE1'] = 'Bewertungsfeld 1';
$R['RATE2'] = 'Bewertungsfeld 2';
$R['RATE3'] = 'Bewertungsfeld 3';
$R['RATE4'] = 'Bewertungsfeld 4';
$R['RATE5'] = 'Bewertungsfeld 5';
$R['COMMENT_QUESTION'] = 'Frage zum Kommentar';

$R['TOTAL_COMMENTS'] = 'Gesamtanzahl der Kommentare auf der aktuellen Seite';
$R['ON_PAGES_1'] = '- Profil wird benutzt auf ';
$R['ON_PAGES_2'] = 'Seite(n)';
$R['DELETE_PROFILE'] = "Dieses Profil l&ouml;schen";
$R['CURRENT_PAGE'] = "Kommentare auf dieser Seite";

/* MODERATOR EMAIL */

$R['EMAIL_SUBJECT'] = 'Hinweis auf einen neuen Kommentar';
$R['EMAIL_HEADER'] = 'Hinweis auf einen neuen Kommentar';
$R['SPAM_MESSAGE'] = 'Warnung, dieser Kommentar wurde von stopforumspam.org als Spam markiert';

$R['TXT_NAME'] = 'Benutzername';
$R['TXT_EMAIL'] = 'Benutzer-Email';
$R['TXT_WEBSITE'] = 'Benutzer-Website';
$R['TXT_PAGE_TITLE'] = 'Seitentitel';
$R['TXT_PAGE_LINK'] = 'Link';
$R['TXT_COMMENT_TITLE'] = 'Titel des Kommentars';
$R['TXT_COMMENT'] = 'Kommentar';

$R['TXT_ACCEPT'] = 'Diesen Kommentar akzeptieren';
$R['TXT_DELETE'] = 'Diesen Kommentar l&ouml;schen';
$R['TXT_VIEW'] = 'Die Seite anschauen';


/* USER CONFIRMATION EMAIL */

$R['USER_SUBJECT'] = 'Best&auml;tigung Ihrer E-mail-Adresse';
$R['USER_HEADER'] = 'Best&auml;tigung Ihrer E-mail-Adresse';
$R['USER_TXT_CONFIRM'] = 'Vielen Dank f&uuml;r Ihren Kommentar auf unserer Website.

Um falschen Reviews von Spammern vorzubeugen, m&ouml;chten wir Sie bitten, Ihre E-mail-Adresse zu best&auml;tigen.
Bitte klicken Sie auf den Link unten oder kopieren Sie den Link und f&uuml;gen Sie ihn in die Adresszeile Ihres Browsers ein.

Bitte beachten Sie, dass Ihr Kommentar durch einen Moderator freigeschaltet werden muss, bevor er auf unserer Website &ouml;ffentlich zu sehen ist.
';
$R['USER_THANKYOU'] = 'Vielen Dank f&uuml;r die Best&auml;tigung Ihrer E-mail-Adresse.';
$R['USER_MAILSENT'] = 'Vielen Dank f&uuml;r Ihren Kommentar. Wir haben an Ihre E-mail-Adresse eine Mail mit der Bitte um Best&auml;tigung geschickt.';



