<?php
/**
 *
 * @category        modules
 * @package         reviews
 * @author          Ruud Eisinga
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         1.3
 * @lastmodified    februari 3, 2018
 *
 */

require('../../config.php');
require(WB_PATH.'/modules/admin.php');
$update_when_modified = true; 


if(isset($_POST['section_id'])) {
	$form_id = intval($_POST['form_id']);
	if($form_id == 1 ) {
		$section_id = intval($_POST['section_id']);
		$review_id = intval($_POST['review_id']);
		$query = "UPDATE ".TABLE_PREFIX."mod_review_cfg SET `review_id` = '$review_id' WHERE `section_id` = '$section_id'";
		$database->query($query);	
	}
	if($form_id == 2 ) { // modify profile
		$type_fields = array('review_id','name','must_approve','stopforumspam','moderator_email','review_what','review_type',
			'page_id','item_id','reviews_pageone','reviews_per_page','name_question','general_question',
			'comment_question','review_q1','review_q2','review_q3','review_q4','review_q5','input_template','output_template');
		$set = array();
		foreach ( $type_fields as $key) {
			$set[$key] = _get_post($key);
		}
		if(isset($_POST['save_new'])) {
			$set['review_id'] = -1;
		}
		_save_type_data($set);
	}
}

if($database->is_error()) {
	$admin->print_error($database->get_error(), $js_back);
} else {
	$admin->print_success($MESSAGE['PAGES']['SAVED'], ADMIN_URL.'/pages/modify.php?page_id='.$page_id);
}
$admin->print_footer();


function _get_post($postfield) {
	global $database;
	$rval = '';
	if(isset($_POST[$postfield])) {
		if(is_object($database->DbHandle)) {
			$rval = $database->escapeString($_POST[$postfield]);
		} else {
			$rval = mysql_real_escape_string($_POST[$postfield]);
		}
	}
	return $rval;
}

function _save_type_data($data) {
	global $database;
	$set = '';
	$val = '';
	if (!isset($data['review_id']) || $data['review_id'] <= 0) {
		foreach ( $data as $key => $value ) {
			if ($key != 'review_id' && !$value == '') {
				$set .= $set ? ',`'.$key.'`':'`'.$key.'`';
				$val .= $val ? ",'$value'" : "'$value'";
			}
		}
		$query = "INSERT INTO ".TABLE_PREFIX ."mod_review_types ($set) VALUES ($val)";
		//die($query);
		$database->query($query);
	} else {
		$id = $data['review_id'];
		foreach ( $data as $key => $value ) {
			if ($key != 'review_id') {
				$set .= $set ? ',':'';
				$set .= "`$key`='$value'";
			}
		}
		$query = "UPDATE ".TABLE_PREFIX ."mod_review_types SET $set where `review_id` = '$id'";
		$database->query($query);
	}
}